/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	
	border: 0;
	font-size: 100%;
	padding:0;
	margin:0;	
	vertical-align:top;
}
* :focus { outline: 0; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* end reset*/


.clear{
	clear:both;
}
body{
    font-family: 'Raleway', sans-serif;
	font-size:16px;
	line-height:20px;
	 /*background:url(../i/firstfresh_website.png) no-repeat top center; */
	  /* color:#484848;*/
		/* background: url(../i/website-v2.png) no-repeat top center; */
/*background:url(../i/texture-green.jpg) top center; */
background: #6DB1A4;

color:#4F4D3B;
}

input, select, textarea {
	font-family: 'Raleway', sans-serif;
	font-weight: normal;
}

img {display:block;border:0px;} 


#outer{
width:992px;
margin: 0 auto;

text-align:left;
background: url(../i/page_bg.png) repeat-y top center; 

}
#wrap{
width:960px;
margin: 0 auto;
position:relative;
background:url(../i/logo-watermark.png) no-repeat bottom left;
}
.border{
position:absolute;
height:450px;
width:13px;
}
#lborder{
left:-11px;
background:url(../i/edge-left.png) repeat-y top left;
z-index: 5;
}
#rborder{
right:-11px;
background:url(../i/edge-left.png) repeat-y top right;
z-index: 5;
}
#header{
height:252px;
/*background: url(../i/DEAFULT.jpg) no-repeat top center;*/
position: relative;
z-index: 0;
border-bottom: 10px solid #fff;
box-shadow: 0 5px 10px rgba(0,0,0,.2);
}




#content_wrap{
padding-top:30px;
/* background:url(../i/awningtrans.png) no-repeat top center;*/
 /*background:url(../i/top-bg.png) no-repeat top center;*/
 padding-bottom:50px;
}

#social_icons{
height:87px;
text-align:right;
}

 
#nav{
float:left;
width:229px;
padding-bottom:80px;
}


#actual_content{
width:660px;
padding-left:40px;
/*background:url(../i/vert_line.gif) repeat-y 0 0;*/
min-height:500px;
float:left;
}
#actual_content > table {
	table-layout: fixed;
	width: 100%;
}
#actual_content img {
	height: auto;
	max-width: 100%;
}
td.content_bg{
padding-top:150px;

}
#sidebar{
font-size:12px;
width:144px;
float:right;
margin:30px 44px;
text-align:right;
line-height:16px;

display:inline;

}
span.highlight{
background:#fff;
padding:0 2px;
}
#news_search{
float:right;
width:180px;
position:relative;

}


#news_scroll{

float:right;
overflow:hidden;
color:#fff;
width:180px;

}
#news_article{
background:#207D00;
color:#fff;
width:180px;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
display: none;
}
#news_article:first-child {
	display: block;
}

.news_info{
padding:5px;
clear:both;
}
span.news_title{
display:block;
margin-bottom:5px;
font-family: 'Cabin Sketch', cursive;
font-size:16px;
}
span.news_summary{
display:block;
margin-bottom:5px;
font-size:12px;
}
 span.news_readmore{
 display:block;
 width:90px;
 float:left;
 }
 span.news_readmore a{
 font-size:12px;
 color:#ABC784;
 text-decoration:none;
 }
  span.news_readmore a:hover{
 color:#FFF;
 }

span.counter{
display:block;
 width:40px;
 text-align:right;
 float:right;
 font-size:12px;
}
#news_nav{
width:22px;
z-index:100;
float: right;
margin-left: 5px;
position:relative;
top:2px;
}
.next2, .prev2{
float:left;
width:11px;
height:15px;
overflow:hidden;
text-indent:-150px;
}
.next2{
background:url(../i/next_prev.gif) no-repeat 0 50%;
}
.prev2{
background:url(../i/next_prev.gif) no-repeat 100% 50%;

}

img.news_img{
padding:0 4px 4px;
}


#footer{
position:relative;
background:url(../i/footer.jpg) no-repeat top center;
height:175px;
width:992px;
margin:0 auto;
}
#footer_back{
position:absolute;
width:53px;
height:20px;
left:470px;
top:65px;
}
#footer_flavour{
position:absolute;
width:80px;
height:20px;
left:860px;
top:10px;
}

#footer_back a, #footer_flavour a{
text-decoration:none;
color:#000;
font-size:10px;
display:block;
overflow:hidden;
text-indent:-999px;
}

#footer_back a {
	text-indent: 0;
	opacity: .6;
	color: #fff;
}


/* NAVIGATION */
ul.nav{
margin-left:50px;
}
ul.nav li{
 width:150px;
margin:10px 0 10px;
line-height:1.2;
position:relative;

}
ul.nav > li:first-child {
	margin-top: 0;
}
ul.nav li a:hover{
color:#000;
}


ul.nav li a {
text-decoration:none;
display:block;
letter-spacing:0px;
word-spacing:0px;
font-size:18px;
color:#4E4D3B;
}
 ul.nav li.section a, ul.nav li.section li a{
color:#4E4D3B;

}


ul.nav li.current{
/* background: url(../i/leftmenu-linkbg-left.png) no-repeat top left;*/
color:#000;
}
ul.nav li ul{
 display:none;
 }
 
 ul.nav li.current ul, ul.nav li.section ul{
 display:block;
 }
 
  ul.nav li.current ul {
 }
 ul.nav li.link ul {
 display:none;
 }
 

 
ul.nav li a.current,ul.nav li li a.current{
color:#207D00;
}
ul.nav li a.current:hover{
color:#207D00;
}
ul.nav li.link a:hover{

}

 ul.nav li.link a.section{

 }
/* second level */


ul.nav ul{
margin-left:20px;
}
ul.nav ul li{

}

ul.nav ul li a{
font-size:14px;
}
ul.nav li li{
 width:130px;
}
ul.nav  li li a{
color:#207D00;
}


span.current{
position:absolute;
left:-35px;
top:-4px;
width:25px;	
height:25px;
background:url(../i/menu-icon-25.png) no-repeat 0 0;
}


#actual_content ul{
list-style:disc outside;
padding:15px 25px;
}
h1, h2, h3, h4, h5, #nav a{
font-family: 'Raleway', sans-serif;
  font-style:  normal;
  font-weight: 500 !important;
  }

h1{

font-size:37px;
line-height:100%;
font-weight:normal;
padding:0px 0  12px 0;
margin:0;
}

h2{
font-size:24px;
line-height:120%;
padding:20px 0  10px 0;
font-weight:normal;
}
h2.product_title, .HomePage h2, h2.product_avail{
padding:0px;
margin:0;
/*color:#207D00;*/
}
h2.product_avail{
margin-top:5px;
color:#A77918;
font-size:22px;
}
h2.green{
color:#207D00;

}
h2.team_heading{
padding:0px;
margin:0;
}
h2.news_head{
margin-top:0;
}
a{
color:#207D00;
transition: color .2s ease;
}
a:hover{
color:#000;
}
p{
padding:8px 0 8px;
}
table{
margin-bottom:15px;
}
#table_left{
width:425px;
}
#table_right{
width:230px;

}
#table_mid_space{
width:50px;
}
#table_right_news{
width:230px;
}

#product_table tr{
vertical-align:top;
}
#product_table td{
padding:0;
}

#product_table td.hilite{
/*color:red;*/
}
img.product_right{
float:right;
background:url(../i/varietypicbox.png) no-repeat 0 0;
padding:10px 10px 10px 40px;
/*220 210*/
}



blockquote{
color:#A87A0A;
font-size:18px;
}
.hilite{
color:#A87A0A;
}
hr, div.hr{
display:block;
clear:both;
margin:30px 0;
border:0;
border-top: 1px solid #D8D8D8;
	-webkit-box-shadow:0 0 5px #D8D8D8; 
	-moz-box-shadow: 0 0 5px #D8D8D8; 
	box-shadow:0 0 5px #D8D8D8; 
}

/* IMAGES 
-------------------------------------------- */
 img {

}
.image-glow, span.highlight{
	border-bottom: 1px solid #B0B0B0;
	-webkit-box-shadow:0 0 5px #B0B0B0; 
	-moz-box-shadow: 0 0 5px #B0B0B0; 
	box-shadow:0 0 5px #B0B0B0; 
}
	 img.right {
		float: right;
		margin-left: 50px;
		margin-bottom:50px;
	}
	 img.left {
		float: left;
		margin-right: 50px;
		margin-bottom:50px;
	}
	 img.leftAlone {
		float: left;
		margin-right: 100%;

	}
	 img.center {
		float: none;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	/* SEARCH */
	
	#CustomSearchForm_SearchForm{
		position: absolute;
		right: 20px;
		bottom: 20px;
		width:180px;
			background:url(../i/searchbox.png) top left no-repeat;
				height:23px;


}
	#Search div.middleColumn {
		margin-left:30px;
		width:125px;
	display:inline;
	float:left;
	margin-top: 1px;
	}
	
	#CustomSearchForm_SearchForm_Search{
	border:0px;
	margin-left:0px;
	display:block-inline;
	background:transparent;
	}
		#CustomSearchForm_SearchForm input.action{
	width:24px;
	height:23px;
	border:0px;
	float:right;
	overflow:hidden;
	text-indent:-999px;
	background:url(../i/searchbox.png) top right no-repeat;
cursor:pointer;
}
	
	
	.searchResults h2 {
}
.searchResults p.searchQuery {
}
.searchResults ul#SearchResults li {
padding:0;
margin:0;

}
    ul#SearchResults p {
        
    }
    ul#SearchResults a.searchResultHeader {
        
        padding-left:0px;
    }
        ul#SearchResults a {
        padding:0;
margin:0;
 
        }
        ul#SearchResults a:hover {
        }
  
  
  
  
  
  
  
  
  
  
.growerResource {margin-bottom:12px} 
.growerResource h2 {margin:0;padding:0;}  
.fileAttachment {background:#f9f9f9;padding:4px;border:1px solid #E8E8E8}
.fileInfo {font-size:11px;color:#555}

.news-img-resp {
	display: none;
}
#respnav {
	display: none;
	padding-top: 10px;
}
#respnav ul.nav li a {
	color: #ECECEC;
}
#respnav ul.nav li a.current,
#respnav ul.nav li li a.current {
	color: #fbce55;
}
.toggle-button {
	display: none;
}
#product_table {
	width: auto !important;
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1010px) {
	#outer {
		width: 760px;
		background: url(../i/texture-white.jpg);
	}

	#wrap {
		width: 760px;
		background: none;
	}

	#footer {
		width: 760px;
	}

	#footer_back {
		margin-left: -27px;
		left: 50%;
	}
	#footer_flavour {
		background: url(../i/texture-white.jpg);
		right: 0;
		left: auto;
		top: 10px;
		cursor: default;
		width: 30px;
	}

	#content_wrap {
		padding-bottom: 30px;
	}

	#nav {
		width: 199px;
	}
	ul.nav {
		margin-left: 30px;
	}

	#actual_content {
		width: 501px;
		padding-left: 30px;
		padding-right: 30px;
	}
	#actual_content table:last-child {
		margin-bottom: 0;
	}
	#table_left {
		display: block;
		width: auto;
	}
	#table_right_news {
		display: block;
		width: auto;
	}

	#news_search {
		width: auto;
		margin-top: 30px;
		margin-bottom: 30px;
		float: none;
	}
	#news_scroll {
		float: none;
		width: 100%;
	}
	#news_article {
		width: 100%;
	}

	.news-img-normal {
		display: none;
	}
	.news-img-resp {
		display: block;
		margin: 5px 5px 1px 1px;
		float: left;
	}
	.news-img-resp img {
		display: block;
	}
	.news_info {
		clear: none;
	}

	img.product_right {
		padding: 10px 10px 10px 8px;
		background-position: 100% 0;
		float: none;
	}

	#table_right {
		display: block;
		width: auto;
	}

	img.right {
		float: none;
		margin-left: 0;
		margin-bottom: 10px;
	}

	#product_table {
		width: 100%;
		table-layout: auto;
	}


	span.current {
		display: none;
	}

	.border {
		display: none;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 780px) {
	#outer {
		width: auto;
		box-shadow: 0 5px 15px rgba(0,0,0,.2);
	}

	#wrap {
		width: auto;
	}

	#footer {
		width: auto;
	}

	#nav {
		display: none;
	}

	#actual_content {
		width: auto;
		padding: 0 10px;
	}
	
	#content_wrap {
		padding-bottom: 0;
	}

	body {
	  width: 100%;
	  height: 100%;
	}

	.slideout-menu {
	  position: fixed;
	  left: 0;
	  top: 0;
	  bottom: 0;
	  right: 0;
	  z-index: 0;
	  width: 256px;
	  overflow-y: auto;
	  -webkit-overflow-scrolling: touch;
	  display: none;
	}

	.slideout-panel {
	  position:relative;
	  z-index: 1;
	}

	.slideout-open,
	.slideout-open body,
	.slideout-open .slideout-panel {
	  overflow: hidden;
	}

	.slideout-open .slideout-menu {
	  display: block !important;
	}

	.toggle-button {
		display: block;
		position: absolute;
		left: 20px;
		bottom: 14px;
		width:22px;
		height: 15px;
		padding: 6px 4px ;
		border: 3px solid #fff;
		cursor: pointer;
		background: #6DB1A4;
	}
	.toggle-button span {
		border-bottom: 3px solid #fff;
		margin-bottom: 3px;
		display: block;
	}

	#product_table {
		width: 100% !important;
	}
	#product_table td {
		width: auto;
		word-break: break-word;
	}
	#product_table td:first-child {
		width: 130px;
	}

}

/* Small Devices, Tablets */
@media only screen and (max-width : 700px) {

	#footer_flavour {
		display: none;
	}


}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}
  
  
  
  
  
  
  
      